package com.mgq.base.utils.Number;

import java.util.Locale;

public class NumberUtils {
    /**
     * int类型转换为String字符串
     * */
    public static String intToString(int num) {
        return String.format(Locale.CHINA,"%d", num);
    }
}
